RubyGems Navigation menu

http_spew 0.4.1

Do not use HTTP Spew for connecting to servers outside of your LAN. Do not use HTTP Spew without the permission of your server admins. Use HTTP Spew if you wish you could kinda multicast with HTTP...

Gemfile
          gem 'http_spew', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install http_spew
  
  
  
  
  
  
  

Total downloads 6,385

For this version 1,761

Required Ruby Version: None

Links:

Versions:

  1. 0.4.1 - September 23, 2012 (44 KB)
  2. 0.4.0 - November 3, 2011 (44 KB)
  3. 0.3.0 - May 11, 2011 (44 KB)
  4. 0.2.0 - May 10, 2011 (43.5 KB)
  5. 0.1.0 - February 24, 2011 (38 KB)

Runtime Dependencies:

Development Dependencies: